body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6b6b6b;
	background:url(../images/bg.jpg) top center repeat-x #efefef;
	padding:0px;
	margin:0px auto;
}

p{padding:0px; margin:0px;}

a{color:#6b6b6b; text-decoration:underline;}
a:hover{color:#6b6b6b; text-decoration:none;}

.flash_area{font-size:0px;}
.slide_flash_area{font-size:0px;padding-bottom:28px;}

#contbg_mid{background:url(../images/contbg_mid.png) top center repeat-y; width:980px;}

.line{background:url(../images/line.jpg) top center repeat-x; width:854px; height:1px;}

.pad_bot{padding-bottom:23px;}

.sd_top{background:url(../images/sd_top.jpg) top center no-repeat; width:207px; height:55px;}

.title{ padding:22px 0px 15px 0px;text-align:center;color:#484848;font-weight:bold; font-size:13px;}

#sdmid_wrap{background:url(../images/sdmid_wrap.jpg) top center repeat-y; width:207px;}

.sd_mid{background:url(../images/sd_mid.jpg) top center no-repeat; width:207px; height:55px;}

.sd_cont{ padding:0px 20px; color:#6b6b6b;}

.bot{padding-bottom:32px;}

.cont{padding:12px 5px 45px 5px;}

.foot{background:url(../images/foot.png) top center repeat-x; width:980px; height:56px;}

#foot{font-size:12px;color:#606060;}

#foot li{color:#606060;list-style:none; text-align:center; padding-bottom:3px;}

#foot li a{color:#606060;text-decoration: none;padding:0px 0px 0px 0px;}

#foot li a:hover{text-decoration:underline;}

.col a{color:#606060;text-decoration:underline;}

.col a:hover{color:#606060;text-decoration:none;}

.pol a{text-decoration:none;}

.pol a:hover{text-decoration:underline;}

.space{padding:0px 5px;}

.pad{padding-bottom:20px;}

/* jquery Slider */

.slider_box{position:relative; height: 351px; padding-bottom:20px;}
#slider_wrapper {
	background-color: #fff;
	width: 852px;
	height: 351px;				
	overflow: hidden;
	margin:0 auto;
	position:relative;
	border-radius:10px;
}
#carousel img {
	display: block;
	float: left;
}
#prev, #next {
	background-color: rgba(255, 255, 255, 0);
	display: block;
	height: 351px;
	width: 155px;
	top: 0;
	position: absolute;
}
#prev:hover, #next:hover {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.8);
}
#prev {
	left: 0px;
}
#next {
	right: 0px;
}
/* End Jquery Slider */


/* Static Top Header */

.top_header{width:980px; height:214px; margin:0 auto; position:relative; background:url(../images/header_bg.png) no-repeat top center;}

a img{border:none;}

#mainlogo {
	position:absolute;
	display:block;
	left:58px;
	top:15px;
}
#mainlogo a{display:block;}


#block_1 {
	position:absolute;
	display:block;
	right:68px;
	top:22px;
	background:url(../images/email_icon.png) no-repeat top left;
	padding-left:50px;
	padding-bottom:5px;
	border-bottom:1px solid #6185b7;
	text-align:left;
}

#block_1:hover {border:none;}

#tagline_1 {
	display:block;
	color:#6185b7;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:3px;
	line-height:13px;
	font-weight:bold;
}

.ie #tagline_1 {letter-spacing:4px;}
.ie8 #tagline_1 {letter-spacing:3px;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 #tagline_1 {letter-spacing:4px;}
}

#tagline_2 {
	display:block;
	color:#6185b7;
	font-size:12px;
	text-transform:uppercase;
	line-height:14px;
	font-weight:bold;
	letter-spacing:1px;
}

#tagline_2 a{text-decoration:none; color:#6185b7;}

#main_menu{padding-top:136px; padding-left:61px;}
#menu_inner{background:url(../images/menu_bg.png) no-repeat top left; height:57px;}

ul#menu{display:block; margin:0; padding:0; width:872px; height:57px; float:left;}

ul#menu li{list-style:none; float:left; display:block; background:url(../images/menu_divider.png) no-repeat right 15px;}
ul#menu li.last{background:none;}
ul#menu li .menu_item{color:#444; font-size:17px; text-transform:uppercase; padding:18px 35px; display:block; font-weight:bold; text-decoration:none;}
ul#menu li .menu_item:hover{color:#6185b7;}
ul#menu li .active{color:#6185b7;}
